# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Feb  3 07:06:35 UTC 2018
pkgname = ipycli-git
pkgver = r140.eee3973-1
pkgdesc = IPython subapp that supports adding arbitrary notebooks from the command line
url = https://github.com/dalejung/ipycli/
builddate = 1517641595
packager = Andreas Grapentin <andreas@grapentin.org>
size = 2105344
arch = i686
license = BSD
depend = python2
depend = ipython2
makedepend = git
makedepend = python2
